lt:
  activemodel:
    attributes:
      participatory_process:
        announcement: Pranešimas
        area_id: Aplinka
        copy_categories: Kopijuoti kategorijas
        copy_components: Kopijuoti komponentus
        copy_steps: Kopijuoti veiksmus
        decidim_area_id: Aplinka
        description: Aprašymas
        developer_group: Rėmėjų grupė
        document: Dokumentas
        domain: Domenas
        end_date: Pabaigos data
        hashtag: Grotažymė
        hero_image: Pradžios paveikslėlis
        import_attachments: Importuoti priedus
        import_categories: Importuoti kategorijas
        import_components: Importuoti komponentus
        import_steps: Importuoti žingsnius
        local_area: Organizacijos aplinka
        meta_scope: Srities metaduomenys
        participatory_process_group_id: Procesų grupė
        participatory_scope: Kas nuspręsta
        participatory_structure: Kaip nuspręsta
        private_space: Privatus procesas
        promoted: Paaukštintas/a
        published_at: Publikuota
        related_process_ids: Susiję procesai
        short_description: Trumpas aprašymas
        slug: URL priedas
        start_date: Pradžios data
        subtitle: Paantraštė
        target: Kas dalyvauja
        title: Pavadinimas
        weight: Vieta eilėje
      participatory_process_group:
        description: Aprašymas
        developer_group: Rėmėjų grupė
        group_url: Tinklalapis
        hashtag: Grotažymė
        hero_image: Paveikslėlis
        local_area: Organizacijos aplinka
        meta_scope: Srities metaduomenys
        participatory_process_ids: Susiję procesai
        participatory_scope: Kas nuspręsta
        participatory_structure: Kaip nuspręsta
        target: Kas dalyvauja
        title: Pavadinimas
      participatory_process_step:
        cta_path: Mygtuko „Raginti imtis veiksmų“ kelias
        cta_text: Mygtuko „Raginti imtis veiksmų“ tekstas
        description: Aprašymas
        end_date: Pabaigos data
        short_description: Trumpas aprašymas
        start_date: Pradžios data
        title: Pavadinimas
      participatory_process_user_role:
        email: El. paštas
        name: Vardas
        role: Rolė
    errors:
      models:
        participatory_process:
          attributes:
            document:
              allowed_file_content_types: 'Nevalidus turinio tipas. Leidžiamos rinkmenos tik su šiomis galūnėmis: %{types}'
    models:
      decidim/participatory_process_step_activated_event: Etapas aktyvuotas
      decidim/participatory_process_step_changed_event: Eatapas pakeistas
  activerecord:
    models:
      decidim/participatory_process:
        one: Dalyvaujamasis procesas
        few: Dalyvaujamieji procesai
        many: Dalyvaujamieji procesai
        other: Dalyvaujamieji procesai
      decidim/participatory_process_group:
        one: Dalyvaujamojo proceso grupė
        few: Dalyvaujamojo proceso grupės
        many: Dalyvaujamojo proceso grupės
        other: Dalyvaujamojo proceso grupės
      decidim/participatory_process_step:
        one: Etapas
        few: Etapai
        many: Etapai
        other: Etapai
  decidim:
    admin:
      actions:
        activate: Aktyvuoti
        configure: Konfigūruoti
        confirm_destroy: Patvirtinti ištrynimą
        destroy: Ištrinti
        duplicate: Sukurti kopiją
        edit: Redaguoti
        import_process: Importuoti
        moderate: Moderuoti
        new_process: Naujas procesas
        new_process_group: Nauja procesų grupė
        new_process_step: Naujas etapas
        new_process_user_role: Naujas proceso administratorius
        preview: Peržiūra
        publish: Publikuoti
        resend_invitation: Persiųsti pakvietimą
        unpublish: Depublikuoti
      menu:
        participatory_process_groups: Procesų grupės
        participatory_process_groups_submenu:
          info: Informacija
          landing_page: Pagrindinis puslapis
        participatory_processes: Procesai
        participatory_processes_submenu:
          attachment_collections: Aplankai
          attachment_files: Dokumentai
          attachments: Priedai
          components: Komponentai
          landing_page: Pagrindinis puslapis
          moderations: Moderavimai
          process_admins: Proceso administratoriai
          steps: Etapai
      models:
        participatory_process:
          fields:
            created_at: Sukurta
            private: Privatu
            published: Paskelbta
            title: Pavadinimas
          name: Dalyvaujamasis procesas
        participatory_process_group:
          fields:
            title: Pavadinimas
          name: Procesų grupė
        participatory_process_step:
          fields:
            end_date: Pabaigos data
            start_date: Pradžios data
            title: Pavadinimas
          name: Dalyvaujamojo proceso etapas
        participatory_process_user_role:
          fields:
            email: El. paštas
            name: Vardas
            role: Rolė
          name: Dalyvaujamojo proceso administratorius
          roles:
            admin: Administratorius
            collaborator: Bendraautorius
            moderator: Moderatorius
            valuator: Vertintojas
        user:
          fields:
            invitation_accepted_at: Kvietimas priimtas
            invitation_sent_at: Kvietimas išsiųstas
      participatory_process_copies:
        new:
          copy: Kopijuoti
          select: Pasirinkite, kuriuos duomenis norėtumėte dubliuoti
          title: Dubliuoti dalyvaujamąjį procesą
      participatory_process_groups:
        destroy:
          success: Dalyvaujamojo proceso grupė pašalinta.
        edit:
          title: Keisti procesų grupę
          update: Atnaujinti
        new:
          create: Sukurti
          title: Nauja procesų grupė
        update:
          error: Atnaujinant šio dalyvaujamojo proceso grupę iškilo problema.
          success: Dalyvaujamojo proceso grupė atnaujinta.
      participatory_process_imports:
        create:
          error: Importuojant šį dalyvaujamąjį procesą iškilo problema.
          success: Dalyvaujamasis procesas importuotas.
        new:
          import: Importuoti
          select: Pasirinkite, kuriuos duomenis norėtumėte importuoti
          title: Importuoti dalyvaujamąjį procesą
      participatory_process_publications:
        create:
          error: Skelbiant šį dalyvaujamąjį procesą iškilo problema.
          success: Dalyvaujamasis procesas paskelbtas.
        destroy:
          error: Naikinant šio dalyvaujamojo proceso skelbimą iškilo problema.
          success: Dalyvaujamojo proceso skelbimas pašalintas.
      participatory_process_step_activations:
        create:
          error: Aktyvuojant šio dalyvaujamojo proceso etapą iškilo problema.
          success: Dalyvaujamojo proceso etapas aktyvuotas.
      participatory_process_steps:
        create:
          error: Kuriant naują dalyvaujamojo proceso etapą iškilo problema.
          success: Dalyvaujamojo proceso etapas sukurtas.
        default_title: Įžanga
        destroy:
          error:
            active_step: Negalima pašalinti aktyviojo etapo.
            last_step: Negalima pašalinti proceso paskutinio etapo.
          success: Dalyvaujamojo proceso etapas pašalintas.
        edit:
          title: Redaguoti dalyvaujamojo proceso etapą
          update: Atnaujinti
        index:
          steps_title: Etapai
        new:
          create: Sukurti
          title: Naujas dalyvaujamojo proceso etapas
        ordering:
          error: Pertvarkant šiuos dalyvaujamojo proceso etapus iškilo problema.
        update:
          error: Atnaujinant šio dalyvaujamojo proceso etapą iškilo problema.
          success: Dalyvaujamasis etapas atnaujintas.
      participatory_process_user_roles:
        create:
          error: Pridedant dalyvį prie dalyvaujamojo proceso iškilo problema.
          success: Administratorius sėkmingai pridėtas prie šio dalyvaujamojo proceso.
        destroy:
          success: Šio dalyvaujamojo proceso administratorius pašalintas.
        edit:
          title: Atnaujinti dalyvaujamojo proceso administratorių
          update: Atnaujinti
        index:
          process_admins_title: Dalyvaujamojo proceso administratoriai
        new:
          create: Sukurti
          title: Naujas dalyvaujamojo proceso administratorius
        update:
          error: Atnaujinant šio dalyvaujamojo proceso administratorių iškilo problema.
          success: Šio dalyvaujamojo proceso administratorius atnaujintas.
      participatory_processes:
        create:
          error: Kuriant naują dalyvaujamąjį procesą iškilo problema.
          success: Dalyvaujamasis procesas sukurtas. Dabar konfiguruokite jo etapus.
        edit:
          update: Atnaujinti
        index:
          private: Privatu
          public: Vieša
          published: Paskelbta
        new:
          create: Sukurti
          title: Naujas dalyvaujamasis procesas
        update:
          error: Atnaujinant šį dalyvaujamąjį procesą iškilo problema.
          success: Dalyvaujamasis procesas atnaujintas.
      participatory_processes_copies:
        create:
          error: Dubliuojant šį dalyvaujamąjį procesą iškilo problema.
          success: Dalyvaujamasis procesas dubliuotas.
      participatory_processes_group:
        create:
          error: Kuriant naują dalyvaujamojo proceso grupę iškilo problema.
          success: Dalyvaujamojo proceso grupė sukurta.
      titles:
        participatory_process_groups: Dalyvaujamojo proceso grupės
        participatory_process_types: Dalyvaujamųjų procesų tipai
        participatory_processes: Dalyvaujamieji procesai
      users:
        resend_invitation:
          error: Dar kartą siunčiant šį kvietimą iškilo problema.
          success: Kvietimas išsiųstas iš naujo.
    admin_log:
      participatory_process:
        create: "%{user_name} sukūrė %{resource_name} dalyvaujamąjį procesą"
        duplicate: "%{user_name} dublikavo %{resource_name} dalyvaujamąjį procesą"
        export: "%{user_name} eksportavo %{resource_name} dalyvaujamąjį procesą"
        import: "%{user_name} importavo %{resource_name} dalyvaujamąjį procesą"
        publish: "%{user_name} paskelbė %{resource_name} dalyvaujamąjį procesą"
        unpublish: "%{user_name} panaikino %{resource_name} dalyvaujamojo proceso skelbimą"
        update: "%{user_name} atnaujino %{resource_name} dalyvaujamąjį procesą"
      participatory_process_group:
        create: "%{user_name} sukūrė %{resource_name} dalyvaujamojo proceso grupę"
        update: "%{user_name} atnaujino %{resource_name} dalyvaujamojo proceso grupę"
      participatory_process_step:
        activate: "%{user_name} aktyvavo %{space_name} dalyvaujamojo proceso %{resource_name} etapą"
        create: "%{user_name} sukūrė %{space_name} dalyvaujamojo proceso %{resource_name} etapą"
        delete: "%{user_name} pašalino %{space_name} dalyvaujamojo proceso %{resource_name} etapą"
        update: "%{user_name} atnaujino %{space_name} dalyvaujamojo proceso %{resource_name} etapą"
      participatory_process_type:
        create: "%{user_name} sukūrė %{resource_name} dalyvaujamojo proceso tipą"
        delete: "%{user_name} ištrynė %{resource_name} dalyvaujamojo proceso tipą"
        update: "%{user_name} atnaujino %{resource_name} dalyvaujamojo proceso tipą"
      participatory_process_user_role:
        create: "%{user_name} pakvietė %{resource_name} dalyvį į %{space_name} dalyvaujamąjį procesą"
        delete: "%{user_name} pašalino %{resource_name} dalyvį iš %{space_name} dalyvaujamojo proceso"
        update: "%{user_name} pakeitė %{resource_name} dalyvio vaidmenį %{space_name} dalyvaujamajame procese"
    events:
      participatory_process:
        role_assigned:
          email_intro: Jūs paskirtas "%{resource_title}“ dalyvaujamojo proceso %{role}.
          email_outro: Šį pranešimą gavote dėl to, kad esate "%{resource_title}" dalyvaujamojo proceso %{role}.
          email_subject: Jūs paskirtas „%{resource_title}“ %{role}.
          notification_title: Jūs paskirtas <a href="%{resource_url}">%{resource_title}</a> dalyvaujamojo proceso %{role}.
        step_activated:
          email_intro: '%{participatory_space_title} %{resource_title} etapas dabar aktyvus. Jį galite pamatyti šiame puslapyje:'
          email_outro: Šį pranešimą gavote dėl to, kad sekate %{participatory_space_title}. Jeigu nebenorite gauti pranešimų, spustelėkite ankstesnę nuorodą.
          email_subject: '%{participatory_space_title} atnaujinimas'
          notification_title: '%{resource_title} etapas dabar įjungtas <a href="%{resource_path}">%{participatory_space_title}</a>'
        step_changed:
          email_intro: '%{participatory_space_title} %{resource_title} etapo datos buvo atnaujintos. Tai galite pamatyti šiame puslapyje:'
          email_outro: Šį pranešimą gavote dėl to, kad sekate %{participatory_space_title}. Jeigu nebenorite gauti pranešimų, spustelėkite ankstesnę nuorodą.
          email_subject: '%{participatory_space_title} atnaujinimas'
          notification_title: <a href="%{participatory_space_url}">%{participatory_space_title}</a> <a href="%{resource_path}">%{resource_title}</a> etapo datos buvo atnaujintos.
    help:
      participatory_spaces:
        participatory_processes:
          contextual: "<p> <strong>dalyvaujamasis procesas</strong> – dalyvaujamųjų veiklų seka (pvz., visų pirma surengiama apklausa, tada pateikiami pasiūlymai, jie aptariami tiesioginiuose susitikimuose arba vaizdo konferencijose ir galiausiai nustatomi pasiūlymų prioritetai). Šios veiklos tikslas – nustatyti ir priimti sprendimus konkrečia tema.</p> <p>Dalyvaujamojo proceso pavyzdžiai: komiteto narių rinkimo procesas (pirmiausia pateikiamos kandidatūros, po to diskutuojama ir galiausiai pasirenkamas kandidatas), dalyvaujamojo biudžeto nustatymas (teikiami pasiūlymai, jie vertinami ekonomiškai ir dėl jų balsuojama remiantis turimomis lėšomis), strateginio planavimo procesas, bendras reglamento ar standarto rengimas, miesto erdvės planavimas arba viešosios politikos plano rengimas.</p>\n"
          page: "<p> <strong>dalyvaujamasis procesas</strong> – dalyvaujamųjų veiklų seka (pvz., visų pirma surengiama apklausa, tada pateikiami pasiūlymai, jie aptariami tiesioginiuose susitikimuose arba vaizdo konferencijose ir galiausiai nustatomi pasiūlymų prioritetai). Šios veiklos tikslas – nustatyti ir priimti sprendimus konkrečia tema.</p> <p>Dalyvaujamojo proceso pavyzdžiai: komiteto narių rinkimo procesas (pirmiausia pateikiamos kandidatūros, po to diskutuojama ir galiausiai pasirenkamas kandidatas), dalyvaujamojo biudžeto nustatymas (teikiami pasiūlymai, jie vertinami ekonomiškai ir dėl jų balsuojama remiantis turimomis lėšomis), strateginio planavimo procesas, bendras reglamento ar standarto rengimas, miesto erdvės planavimas arba viešosios politikos plano rengimas.</p>\n"
          title: Kas yra dalyvaujamasis procesas?
    log:
      value_types:
        participatory_process_type_presenter:
          not_found: 'Proceso tipas duomenų bazėje nerastas (ID: %{id}).'
    menu:
      processes: Procesai
    metrics:
      participatory_processes:
        description: Dalyvaujamųjų procesų skaičius šioje organizacijoje
        object: dalyvaujamieji procesai
        title: Dalyvaujamieji procesai
    participatory_process_groups:
      content_blocks:
        extra_data:
          developer_group: Paaukštinta(-s)
          name: Metaduomenys
          participatory_scope: Kas sprendžiama
          participatory_structure: Kaip sprendžiama
          target: Kas dalyvauja
        html:
          name: HTML blokas
        html_1:
          name: Pirmas HTML blokas
        html_2:
          name: Antras HTML blokas
        html_3:
          name: Trečias HTML blokas
        main_data:
          name: Pavadinimas ir aprašymas
        participatory_processes:
          active: Aktyvūs dalyvaujamieji procesai
          name: Dalyvaujamieji procesai
        stats:
          name: Statistika
        title:
          meta_scope: Apimtis
          participatory_processes:
            one: 1 procesas
            few: "%{count} procesai"
            many: "%{count} procesų"
            other: "%{count} procesai"
      show:
        title: Dalyvaujamojo proceso grupės
    participatory_process_steps:
      index:
        process_steps: Proceso etapai
    participatory_processes:
      admin:
        content_blocks:
          highlighted_processes:
            active: Aktyvūs
            all: Visi
            max_results: Didžiausias rodomų elementų skaičius
            selection_criteria: Pasirinkimo kriterijai
        new_import:
          accepted_types:
            json: JSON
        participatory_process_groups:
          form:
            metadata: Metaduomenys
            visibility: Matomumas
        participatory_process_imports:
          form:
            document_legend: Pridėti dokumentą
        participatory_process_steps:
          form:
            cta_text_help: Jei nenustatyta, mygtukas nebus matomas.
        participatory_processes:
          form:
            announcement_help: Čia įrašytas tekstas naudotojui bus rodomas iš karto po informacijos apie procesą.
            duration: Trukmė
            images: Paveikslėliai
            metadata: Metaduomenys
            related_processes: Susiję procesai
            select_process_group: Pasirinkti procesų grupę
            title: Bendroji informacija
      content_blocks:
        extra_data:
          name: Fazė ir trukmė
        hero:
          name: Pagrindinis paveikslėlis ir mygtukas
        highlighted_processes:
          name: Paryškinti procesai
        related_processes:
          name: Susiję procesai
      index:
        title: Dalyvaujamieji procesai
      pages:
        home:
          highlighted_processes:
            active_spaces: Aktyvūs procesai
            see_all_spaces: Žiūrėti visus procesus
      participatory_process_steps:
        index:
          back_to_process: Grįžti į procesų puslapį
      participatory_processes:
        description:
          area_name: Aplinka
          data: Proceso duomenys
          developer_group: Rėmėjų grupė
          local_area: Organizacijos vietovė
          meta_scope: Sritis
          participatory_scope: Kas sprendžiama
          participatory_structure: Kaip sprendžiama
          target: Kas dalyvauja
          title: Apie šį procesą
        filters:
          all_types: Visi tipai
          counters:
            active:
              one: 1 aktyvus procesas
              few: "%{count} aktyvūs procesai"
              many: "%{count} aktyvūs procesai"
              other: "%{count} aktyvūs procesai"
            all:
              one: 1 procesas
              few: "%{count} procesai"
              many: "%{count} procesai"
              other: "%{count} procesai"
            past:
              one: 1 buvęs procesas
              few: "%{count} buvę procesai"
              many: "%{count} buvę procesai"
              other: "%{count} buvę procesai"
            upcoming:
              one: 1 būsimas procesas
              few: "%{count} būsimi procesai"
              many: "%{count} būsimi procesai"
              other: "%{count} būsimi procesai"
          date: Data
          explanations:
            no_active: Aktyvių procesų nėra.
            no_active_nor_upcoming: Nei aktyvių, nei būsimų procesų nėra.
            no_active_nor_upcoming_callout: Nei aktyvių, nei būsimų procesų nėra. Čia pateikiamas buvusių procesų sąrašas.
          filter_by: Rodyti
          names:
            active: Aktyvūs
            all: Visi
            past: Praėję
            upcoming: Artėjantys
          see: Žiūrėti
          type: Tipas
        show:
          title: Apie šį procesą
      show:
        belongs_to_group: Šis procesas priklauso
        private_space: Tai yra uždaras procesas
        related_processes: Susiję procesai
    statistics:
      processes_count: Procesai
  layouts:
    decidim:
      participatory_process_groups:
        participatory_process_group:
          browse: Naršyti
          browse_resource: Naršyti proceso grupėje %{resource_name}
          processes_count: 'Procesai:'
      participatory_processes:
        index:
          promoted_processes: Paryškinti procesai
        participatory_process:
          active_step: 'Dabartinis etapas:'
          more_info: Daugiau informacijos
          more_info_about: Daugiau informacijos apie procesą %{resource_name}
          take_part: Dalyvaukite
          take_part_in: Dalyvaukite procese %{resource_name}
